/*! CSS Used from: https://mapsvg.com/assets/css/styles.955a9fe1.css */
table {
  overflow: auto;
}
* {
  box-sizing: border-box;
}
table {
  border-collapse: collapse;
  display: block;
  margin-bottom: var(--ifm-spacing-vertical);
}
table tr {
  background-color: var(--ifm-table-background);
  border-top: var(--ifm-table-border-width) solid var(--ifm-table-border-color);
}
table td {
  border: var(--ifm-table-border-width) solid var(--ifm-table-border-color);
  padding: var(--ifm-table-cell-padding);
}
table td {
  color: var(--ifm-table-cell-color);
}
#mapsvg-remote-map-demo:empty:before,
.mapsvg:empty:before {
  background: #fafafa;
  box-shadow: 0 7px 20px #00000026;
  color: #555;
  left: 0;
  margin-left: 50%;
  padding: 7px 20px;
  top: 50%;
  transform: translate(-50%);
  width: fit-content;
  z-index: 1;
  pointer-events: none;
}
#mapsvg-remote-map-demo:empty:before,
.mapsvg:empty:before {
  border: 1px solid #eee;
  border-radius: 7px;
  content: "Map is loading...";
  display: block;
  font-size: 13px;
}
/*! CSS Used from: https://demo.mapsvg.com/wp-content/plugins/mapsvg/dist/mapsvg-bundle.css?ver=8.4.23 ; media=all */
@media all {
  .mapsvg {
    height: 100px;
    overflow: hidden;
    position: relative;
  }
  .mapsvg-wrap-all * {
    box-sizing: border-box;
  }
  .mapsvg *,
  .mapsvg-wrap * {
    -webkit-tap-highlight-color: transparent;
    -webkit-backface-visibility: hidden;
    outline: none !important;
    touch-action: manipulation;
  }
  .mapsvg svg {
    height: auto;
    max-height: none !important;
    max-width: none !important;
    position: relative;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transition: transform 0.4s;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }
  .mapsvg svg:not([width]) {
    min-width: -moz-min-content;
    min-width: min-content;
  }
  .mapsvg svg:not([height]) {
    min-height: -moz-min-content;
    min-height: min-content;
  }
  .mapsvg-scrollpane {
    transition: transform 0.4s;
  }
  .mapsvg-scrollpane {
    transform-origin: 0 0;
  }
  .mapsvg-scrollpane,
  .mapsvg-scrollpane-wrap {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
  }
  .mapsvg-loading {
    background: #f5f5f2;
    border: 1px solid #ccc;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    left: 50%;
    line-height: 11px;
    padding: 7px 10px;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
  }
  .mapsvg-loading-text {
    color: #999;
    display: inline-block;
    font-family: Helvetica, sans-serif;
    font-size: 12px !important;
  }
  .mapsvg-loading .spinner-border {
    color: #888;
    display: inline-block;
    margin: 0 5px 0 auto;
  }
  .mapsvg-buttons {
    margin: 10px;
    position: absolute;
    top: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    z-index: 2;
  }
  .mapsvg-buttons.right {
    right: 0;
  }
  .mapsvg-btn-map {
    background-color: #fff;
    border-radius: var(--mapsvg-map-button-border-radius);
    cursor: pointer;
    display: block;
    height: var(--mapsvg-map-button-height);
    line-height: 30px;
    padding: 0;
    position: relative;
    width: var(--mapsvg-map-button-width);
  }
  .mapsvg-btn-map svg {
    display: inline-block;
    height: var(--mapsvg-map-button-icon-size);
    margin-top: 50%;
    pointer-events: none;
    transform: translateY(-50%);
    width: var(--mapsvg-map-button-icon-size);
  }
  .mapsvg-btn-map {
    box-shadow: 0 0 5px #999;
    overflow: hidden;
  }
  .mapsvg-btn-location {
    text-align: center;
    vertical-align: middle;
  }
  .mapsvg-btn-location svg {
    opacity: 0.7;
  }
  .mapsvg-btn-zoom-reset {
    text-align: center;
    vertical-align: middle;
  }
  .mapsvg-btn-zoom-reset svg {
    opacity: 0.7;
  }
  .mapsvg-btn-group {
    border-radius: var(--mapsvg-map-button-border-radius);
    box-shadow: 0 0 5px #999;
    margin-bottom: 10px;
  }
  .mapsvg-btn-group > .mapsvg-btn-map {
    box-shadow: none;
  }
  .mapsvg-btn-map:hover {
    background-color: #f2f2f2;
  }
  .mapsvg-btn-map {
    text-align: center;
  }
  .mapsvg-btn-map.mapsvg-in {
    border-bottom: 1px solid #ddd;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  .mapsvg-btn-map.mapsvg-out {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
  .mapsvg-wrap .mapsvg {
    flex: 1 0;
    min-width: 0;
  }
  .mapsvg-map-container {
    flex-grow: 1;
    position: relative;
  }
  .mapsvg-layers-wrap {
    z-index: 2;
  }
  .mapsvg-layer,
  .mapsvg-layers-wrap {
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
  }
  .mapsvg-layer-markers {
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
  }
  .mapsvg-btn-previous-map svg {
    display: block;
    margin: 1px auto;
    opacity: 0.7;
    pointer-events: none;
    width: 22px;
  }
  @media (max-width: 812px) {
    .mapsvg-btn-map {
      height: 32px;
      line-height: 32px;
      width: 32px;
    }
    .mapsvg-btn-map svg {
      width: 15px;
    }
    .mapsvg-btn-previous-map svg {
      margin: 4px auto;
      width: 25px;
    }
  }
  .spinner-border {
    animation: spinner-border 0.75s linear infinite;
    border: 0.25em solid;
    border-radius: 50%;
    border-right: 0.25em solid transparent;
    display: inline-block;
    height: 2rem;
    vertical-align: text-bottom;
    width: 2rem;
  }
  .spinner-border-sm {
    border-width: 2px;
    height: 1rem;
    width: 1rem;
  }
  .mapsvg-gauge {
    background-color: #fff;
    border-radius: 3px;
    bottom: 10px;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.5);
    color: #666;
    font-family:
      Helvetica Neue,
      Helvetica,
      Arial,
      sans-serif;
    font-size: 11px !important;
    font-weight: 400;
    line-height: 15px !important;
    max-width: 50%;
    min-width: 10%;
    padding: 0;
    position: absolute;
    right: 10px;
    z-index: 10;
  }
  .mapsvg-gauge table {
    border: 0;
    margin: 0;
    padding: 0;
    width: auto;
  }
  .mapsvg-gauge .mapsvg-gauge-gradient {
    min-width: 100px;
  }
  .mapsvg-gauge table tr {
    border: 0 !important;
  }
  .mapsvg-gauge table td {
    border: 0 !important;
    padding: 2px 7px;
  }
}
/*! CSS Used keyframes */
@keyframes spinner-border {
  to {
    transform: rotate(1turn);
  }
}
